# $Revision: 1.3 $, $Date: 2010/07/08 08:45:22 $
Summary:	Simplified wrapper for ZSI SOAP module
Name:		python-zsirpc
Version:	1.1
Release:	3
License:	Python
Group:		Libraries/Python
Source0:	http://dl.sourceforge.net/ose/zsirpc-%{version}.tar.gz
# Source0-md5:	aaecf87a04d3f2f8f96ca430dbbd5ba7
URL:		http://ose.sourceforge.net/
%pyrequires_eq	python
Requires:	python-ZSI
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Simplified wrapper for ZSI SOAP module.

%prep
%setup -q -n zsirpc-%{version}

%build
python setup.py build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{py_sitescriptdir}

python setup.py install \
	--optimize=2 \
	--root=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%doc zsi*.py functions.py
%{py_sitescriptdir}/*.egg-info
%dir %{py_sitescriptdir}/zsirpc
%{py_sitescriptdir}/zsirpc/*.py[co]

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: python-zsirpc.spec,v $
Revision 1.3  2010/07/08 08:45:22  arekm
- release 3

Revision 1.2  2008/10/05 11:01:43  arekm
- release 2

Revision 1.1  2008/09/05 08:08:33  arekm
- new

